Bug 484150 - VTd: changeset 11 of 16: fix 32bit build
VTd: changeset 11 of 16: fix 32bit build
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On: 484148
Blocks: 331741 484151
  Show dependency treegraph
 
Reported: 2009-02-04 18:56 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 10:26:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix 32bit build (921 bytes, patch)
2009-02-04 18:58 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 18:56:47 EST
Description of patch:

Add missing targets for the 32-bit build.

Upstream Status: N/A
Comment 1 Don Dugger 2009-02-04 18:58:11 EST
Created attachment 330944 [details]
fix 32bit build

ENOATTACH
Comment 2 Don Dugger 2009-02-05 10:26:30 EST
Process error, don't need a separate BZ per patch

Note You need to log in before you can comment on or make changes to this bug.